Bug 503123 - [patch] fix "pacakges" typo in yum.conf.5
[patch] fix "pacakges" typo in yum.conf.5
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
: EasyFix, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-28 20:02 EDT by Jens Petersen
Modified: 2014-01-21 18:09 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-01 12:24:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
yum.conf.5-pacakges.patch (3.02 KB, patch)
2009-05-28 20:02 EDT, Jens Petersen
no flags Details | Diff

  None (edit)
Description Jens Petersen 2009-05-28 20:02:33 EDT
Created attachment 345850 [details]
yum.conf.5-pacakges.patch

Description of problem:
man yum.conf has a series of typos: "pacakges".
This trivial patch against git head fixes that.
Comment 1 seth vidal 2009-06-01 12:24:36 EDT
applied upstream.

Thank you!

Note You need to log in before you can comment on or make changes to this bug.